<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_diagram_resolver_resources</componentBaseName>
    <componentFileName>shared_diagram_resolver_resources_common_1438292012.enc</componentFileName>
    <componentName>shared_diagram_resolver_resources_common</componentName>
    <componentVersion>1438292012</componentVersion>
    <locale />
    <numFiles>2</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>967</size>
    <type />
    <uncompressedBytes>984</uncompressedBytes>
  </component>
</componentData>

